QT.network_private.VERSION = 6.1.1
QT.network_private.name = QtNetwork
QT.network_private.module =
QT.network_private.libs = $$QT_MODULE_LIB_BASE
QT.network_private.includes = $$QT_MODULE_LIB_BASE/QtNetwork.framework/Headers/6.1.1 $$QT_MODULE_LIB_BASE/QtNetwork.framework/Headers/6.1.1/QtNetwork
QT.network_private.frameworks = 
QT.network_private.depends = core_private network
QT.network_private.uses = 
QT.network_private.module_config = v2 lib_bundle internal_module
QT.network_private.enabled_features = system-proxies
QT.network_private.disabled_features = libproxy linux-netlink openssl openssl-linked networklistmanager
QMAKE_INCDIR_OPENSSL/NOLINK = /usr/local/opt/openssl/include
QMAKE_LIBS_OPENSSL/NOLINK = 
QMAKE_INCDIR_OPENSSL = /usr/local/opt/openssl/include
QMAKE_LIBS_OPENSSL = -lssl
QMAKE_LIBS_GSSAPI = -framework GSS
